Posted by Defense Code on Jun 12DefenseCode ThunderScan SAST Advisory: WordPress WP Google Map Plugin
Multiple SQL injection Security Vulnerabilities

Advisory ID: DC-2018-05-002
Advisory Title: WordPress WP Google Map Plugin Multiple SQL injection
Vulnerabilities
Advisory URL: http://www.defensecode.com/advisories.php
Software: WordPress WP Google Map plugin
Language: PHP
Version: 4.0.4 and below
Vendor Status: Vendor contacted, no response
Release…

http://seclists.org/bugtraq/2018/Jun/37